<?xml version="1.0" encoding="UTF-8"?>
<module codename="jaxb">
    <module_version install_time="1240144279508" last="true" origin="installer" specification_version="1.0">
        <file crc="1163545133" name="config/Modules/jaxb.xml"/>
        <file crc="1944815374" name="modules/ext/activation.jar"/>
        <file crc="3224142146" name="modules/ext/endorsed/jaxb-api.jar"/>
        <file crc="3224142146" name="modules/ext/jaxb-api.jar"/>
        <file crc="3909983812" name="modules/ext/jaxb-impl.jar"/>
        <file crc="645745150" name="modules/ext/jaxb-xjc.jar"/>
        <file crc="616292932" name="modules/ext/jaxb1-impl.jar"/>
        <file crc="2581967924" name="modules/ext/jsr173_1.0_api.jar"/>
        <file crc="3634797967" name="modules/jaxb.jar"/>
    </module_version>
</module>
